/* SURVEY PROGRAM TITLE & TEXT */
.survey-program-section {
  text-align: center; 
  color: black;
  padding: 20px;
}

.section-title h2{
  color: black
}


/* CARD LAYOUT CONTAINER */
.card-container {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  /* background-color: #990000; */
  padding: 10px 10px 10px 10px;
  margin-bottom: 0%;
  width: 100%;
  gap: 15px;                
  margin-top: 30px;
}

/* INDIVIDUAL CARD STYLES */
.card {
  width: 20%;
  height: 75%;
  /* box-sizing: border-box; */
  /* overflow: hidden; */
  text-decoration: none;
  /* color: black; */
  margin-bottom: 15px;
  margin-left: 15px;
  margin-right: 15px;
  cursor: pointer;

  align-items: center;
  text-align: center;
  background-color: #CC0033;
  color: white;
  padding: 30px 20px;
  margin: 5px;
  font-size: 25px;
  font-weight: bold;
  text-decoration: none;
  border-radius: 6px;
  transition: background-color 0.3s;
  /* display: block; */
  width: 500px;
}

.card:hover {
    background-color: #660000;
}

